[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# TCustomStringGrid.SelectionSetText

Stores the specified Tab-separated values to the Selection in the grid.

## Declaration

Source position: grids.pas line 1791

`protected procedure TCustomStringGrid.SelectionSetText(`
`TheText: string`
`);`

## Arguments

`TheText` |  | Text with the tab-separated values stored to the cells in Selection.

## See also

TCustomDrawGrid.Selection |  | Rectangle with the current cell selections in the grid control.